Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
APACHE
I have downloade last APACHE from SUSE....... apache?????.SRC.RPM......
and I have run yast2...... to install it...... but the version of my apache is the same before installl "the last".

Where is my error?????

Thanks a lot.
< Previous Next >
Follow Ups